name: Thaumatin grid scan from Diamond Light Source I24
author: DLS I24 staff (2019)
license: CC-BY 4.0
url: https://ispyb.diamond.ac.uk/dc/visit/cm23007-4/id/4077358
description: >
  19 still images of a 1-dimensional grid scan off a thaumatin crystal
  collected at DLS I24 during routine experimental setup. Collected on
  a DECTRIS Pilatus3 6M.

data:
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0001.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0002.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0003.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0004.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0005.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0006.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0007.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0008.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0009.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0010.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0011.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0012.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0013.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0014.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0015.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0016.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0017.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0018.cbf.bz2
 - url: https://github.com/dials/data-files/raw/5ad8cc1731284c90fd2cddce75e1dcd81a808de1/thaumatin_grid/thau_3_2_0019.cbf.bz2
